{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Добавить запись</h2>
    <hr>
    <form method="post" action="" enctype= "multipart/form-data">
        <div class="form-group">
            <label for="inputdefault">Текст:</label>
            <input class="form-control" id="inputdefault" type="text" name="text" value="">
        </div>
        <div class="form-group">
            <label for="comment">Ссылка на источник:</label>
            <input class="form-control" id="inputdefault" type="text" name="link" value="">
        </div>
        <div class="col-md-4">
            <div class="form-group">
                <hr>
                <button type="submit" class="btn btn-primary btn-md btn-block" name="add">Добавить</button>
            </div>
        </div>
    </form>

{% endblock %}